---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: teddit
  name: teddit
spec:
  clusterIP: None
  ports: []
  selector:
    container: teddit
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: teddit
  name: teddit-nirvati-ingress
spec:
  ports:
  - name: teddit-nirvati-ingress-8080-tcp
    port: 8080
    targetPort: 8080
  selector:
    container: teddit
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: teddit-redis
  name: teddit-redis
spec:
  clusterIP: None
  ports: []
  selector:
    container: teddit-redis
    is-container: 'true'
  type: ClusterIP

